declare const useStyles: (props?: unknown) => import("antd-style").ReturnStyles<{
    dropdownClass: import("antd-style").SerializedStyles;
    nodeJobButtonClass: import("antd-style").SerializedStyles;
}>;
export default useStyles;
